.project .project-hero {
	width: 100%;
	max-height: 15rem;
}

.project .project-hero.top {
	object-position: top;
}

.project .project-title {
	margin-bottom: 1.5rem;
}

.project .project-subtitle {
	display: flex;
	gap: 3.5rem;
}

.project .project-subtitle i {
	margin-right: 0.5rem;
}

.project .project-details {
	margin-top: 2.5rem;
}

.project .project-technologies * {
	width: 2.5rem;
	height: 2.5rem;
	aspect-ratio: 1;
	border-radius: 0;
    object-fit: contain;
}

.project .project-buttons {
	display: flex;
	gap: 0.5rem;
	flex-direction: column;
	margin-top: 1rem;
}